Loading

Report as inappropriate

Hi jetty,

Thanks for the quick reply, I've downloaded it from the customizer now.
FYI I have OpenSCAD 2014.01.29 on Linux Mint 17.3
could well be that is the problem, I saw all the versions in the repositories are all a bit older.

Thanks again, Ill let you know when I have printed it.